Subject: GA-DIGEST V1 #1604
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, February 20 2003         Volume 01 : Number 1604

----------------------------------------------------------------------

Date: Thu, 20 Feb 2003 10:11:57 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] Contemplated Registry Fees

You are absolutely correct.  I was referring to charges from the Registry.
The Third party would charge more, but there would be no charges from the
Registry.

Thanks for the clarification.

- -----Original Message-----
From: Gomes, Chuck [mailto:[email-masked]]
Sent: Thursday, February 20, 2003 9:06 AM
To: 'Neuman, Jeff'; [email-masked]
Cc: [email-masked]; icann board address
Subject: RE: [ga] Contemplated Registry Fees

Jeff,

If a transfer dispute was handled by a neutral 3rd party, I would expect the
charges to be considerably higher than if done by a registry.  Third parties
aren't going to do it for free and someone has to pay for it.

Chuck

- -----Original Message-----
From: Neuman, Jeff [mailto:[email-masked]]
Sent: Thursday, February 20, 2003 8:19 AM
To: [email-masked]
Cc: Neuman, Jeff; [email-masked]; icann board address
Subject: RE: [ga] Contemplated Registry Fees

Danny, to be honest the issues as to what fees (if any) to be charged by a
Registry for implementing a dispute process regarding transfer complaints
was not addressed by the Transfer Task Force or Implementation Committee
except that it is understood that a Registry should be able to recover its
costs for administering the disputes. 

I do not mean to "punt" this issue, but for now, since the actual scope of
the dispute process has not been set out and the rules and procedures have
not been drafted, it is impossible for us as registries to tell you what
such a charge (if any) would be.  To give you an example, if a Registry is
only required to merely look at the transaction records and then make a
determination as to whether it appeared on its face that a transfer was
authorized, this would obviously cost a lot less to administer than if we
were required to take in written pleadings (or something similar) with each
party making arguments and make some sort of determination as to which
position is correct.

If these disputes were presided over by neutral third parties (rather than
the registries), then obviously there would be no charge.

My recommendation on going forward would be for a group of interested
parties to take a stab at a first comprehensive draft asto exactly how this
dispute process would work, what remedies could be sought, who pays the
costs, whether penalties could be assessed, etc.  Once that is complete, I
believe the Registries (if we are the dispute providers) can make an
assessment to any associated costs.

I hope that helps.

[email-masked] wrote:

> Jeff,
>
> Regarding the dispute resolution procedure contemplated in the Transfers
> Final Report -- If, as the language of the recommendation indicates, a
> dispute resolution may be administered by a "pertinent Registry", the
> presumption is that the Registry is entitled to set a fee for such
services.
> As in the case of the Redemption Grace Period (where a registry has set an
> initial $85 charge and then registrars proceed to gouge the registrant to
the
> full extent of their greed), I fully expect to see registrars continuing
to
> screw registrants in similar fashion via the transfers dispute resolution
> process.
>
> As the cost analysis in the Transfers report fails to address this issue,
> could you perhaps hazard a guess as to the amount of the fee to be set by
a
> Registry for such services?  This will then help to determine the level of
> extortion we can ultimately expect from registrars in the transfers
dispute
> process.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 09:19:40 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

- --=======732970E0=======
Content-Type: text/plain; x-avg-checked=avg-ok-6B0D5DA6; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 02:07 20/02/03, Richard Henderson said:
>Maybe the whole concept of basing domain name distribution on the profit 
>motivation and the marketplace is skewed in the first place.

Please, this econmical model was not in a first place. It is in the fourth 
place.

1. First place it was free and life long (international public and private 
data services, Tymnet, PTTsn under FCC approval and IUT rules).

2. Second place: Minitel. It was free (but included host link installation 
fee) and was (and still is) in most of cases paying back on the access 
duration, many people making a living out of it.

3. Then accoding to X.121 plan. Differed from operators to operators.

4. then the NSI model. The worst one IMHO as the registrant is the customer 
and everything is designed to lose him.

5. normal logical model: the user get the name life long for free as a 
confirmation of his ownership of the mnemonic (the individual name, a TM, a 
chosen name) and the seller (reghistrar) start building on this to sell him 
services as much and as long as he can.

Today only the 5th model makes sense. Obviously no one needs ICANN in that 
case. But who does need ICANN a part from top US spheres for pure political 
reasons.

Is the NTIA needing them? no
Are the ccTLDs needing them? no they have the wwcctld
Are the IDNs needing them? no
Are the sTLDs needing them? no, they can join the TLDA
Are the gTLDs needing them? no, they can revive the TLDA
Are the GAC needing them? no, they have the ITU
Are the users needing them? maybe, but they do not want to care about the users
Who is then needing them? ISOC to permit IETF and IAB and IESG and their 
BoD to survive

So let clarify and let get ICANN under ISOC, let them continue with the 
current TCP/IP system and let see how to develop the future internet and 
let organize the transition. We will stop disputing and everyone will be 
happy making money. Even Louis Touton since the transition will take a few 
years: he will still stay in control of contractnet for another three years.

- --=======732970E0=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-6B0D5DA6
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.454 / Virus Database: 253 - Release Date: 10/02/03

- --=======732970E0=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 09:36:03 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

Chuck and all Former DNSO GA members or other interested parties,

  Your exactly right here Chuck!  And that someone that must pay
for handling these disputes, should be the party at fault.  Or
"Looser Pays".  In some cases that will be the Registry or
Registrar.  In others it will be the Registrant.  However what
Mr. Nueman seems to be suggesting is that the Registrant
ALWAYS should pay, regardless of whom is in the Wrong
and let the Registry access what they should pay to boot!
THAT is hardly equitable, fair, and I would argue it is
illegal as well..  Such a suggestion is at the very least,
unethical...

Gomes, Chuck wrote:

> Jeff,
>
> If a transfer dispute was handled by a neutral 3rd party, I would expect the
> charges to be considerably higher than if done by a registry.  Third parties
> aren't going to do it for free and someone has to pay for it.
>
> Chuck
>
> -----Original Message-----
> From: Neuman, Jeff [mailto:[email-masked]]
> Sent: Thursday, February 20, 2003 8:19 AM
> To: [email-masked]
> Cc: Neuman, Jeff; [email-masked]; icann board address
> Subject: RE: [ga] Contemplated Registry Fees
>
> Danny, to be honest the issues as to what fees (if any) to be charged by a
> Registry for implementing a dispute process regarding transfer complaints
> was not addressed by the Transfer Task Force or Implementation Committee
> except that it is understood that a Registry should be able to recover its
> costs for administering the disputes.
>
> I do not mean to "punt" this issue, but for now, since the actual scope of
> the dispute process has not been set out and the rules and procedures have
> not been drafted, it is impossible for us as registries to tell you what
> such a charge (if any) would be.  To give you an example, if a Registry is
> only required to merely look at the transaction records and then make a
> determination as to whether it appeared on its face that a transfer was
> authorized, this would obviously cost a lot less to administer than if we
> were required to take in written pleadings (or something similar) with each
> party making arguments and make some sort of determination as to which
> position is correct.
>
> If these disputes were presided over by neutral third parties (rather than
> the registries), then obviously there would be no charge.
>
> My recommendation on going forward would be for a group of interested
> parties to take a stab at a first comprehensive draft asto exactly how this
> dispute process would work, what remedies could be sought, who pays the
> costs, whether penalties could be assessed, etc.  Once that is complete, I
> believe the Registries (if we are the dispute providers) can make an
> assessment to any associated costs.
>
> I hope that helps.
>
> [email-masked] wrote:
>
> > Jeff,
> >
> > Regarding the dispute resolution procedure contemplated in the Transfers
> > Final Report -- If, as the language of the recommendation indicates, a
> > dispute resolution may be administered by a "pertinent Registry", the
> > presumption is that the Registry is entitled to set a fee for such
> services.
> > As in the case of the Redemption Grace Period (where a registry has set an
> > initial $85 charge and then registrars proceed to gouge the registrant to
> the
> > full extent of their greed), I fully expect to see registrars continuing
> to
> > screw registrants in similar fashion via the transfers dispute resolution
> > process.
> >
> > As the cost analysis in the Transfers report fails to address this issue,
> > could you perhaps hazard a guess as to the amount of the fee to be set by
> a
> > Registry for such services?  This will then help to determine the level of
> > extortion we can ultimately expect from registrars in the transfers
> dispute
> > process.
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 10:52:29 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] Contemplated Registry Fees

I am sorry, Jeff, I must have missed something.  Explain to me why the
Registry should pay for a dispute process that involves Registrars and
Registrants.

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Thursday, February 20, 2003 12:36 PM
To: Gomes, Chuck; Nancy J. Victory; Don Evans; Clyde Ensslin; Kathy
Smith
Cc: 'Neuman, Jeff'; [email-masked]; icann board address
Subject: Re: [ga] Contemplated Registry Fees

Chuck and all Former DNSO GA members or other interested parties,

  Your exactly right here Chuck!  And that someone that must pay
for handling these disputes, should be the party at fault.  Or
"Looser Pays".  In some cases that will be the Registry or
Registrar.  In others it will be the Registrant.  However what
Mr. Nueman seems to be suggesting is that the Registrant
ALWAYS should pay, regardless of whom is in the Wrong
and let the Registry access what they should pay to boot!
THAT is hardly equitable, fair, and I would argue it is
illegal as well..  Such a suggestion is at the very least,
unethical...

Gomes, Chuck wrote:

> Jeff,
>
> If a transfer dispute was handled by a neutral 3rd party, I would expect
the
> charges to be considerably higher than if done by a registry.  Third
parties
> aren't going to do it for free and someone has to pay for it.
>
> Chuck
>
> -----Original Message-----
> From: Neuman, Jeff [mailto:[email-masked]]
> Sent: Thursday, February 20, 2003 8:19 AM
> To: [email-masked]
> Cc: Neuman, Jeff; [email-masked]; icann board address
> Subject: RE: [ga] Contemplated Registry Fees
>
> Danny, to be honest the issues as to what fees (if any) to be charged by a
> Registry for implementing a dispute process regarding transfer complaints
> was not addressed by the Transfer Task Force or Implementation Committee
> except that it is understood that a Registry should be able to recover its
> costs for administering the disputes.
>
> I do not mean to "punt" this issue, but for now, since the actual scope of
> the dispute process has not been set out and the rules and procedures have
> not been drafted, it is impossible for us as registries to tell you what
> such a charge (if any) would be.  To give you an example, if a Registry is
> only required to merely look at the transaction records and then make a
> determination as to whether it appeared on its face that a transfer was
> authorized, this would obviously cost a lot less to administer than if we
> were required to take in written pleadings (or something similar) with
each
> party making arguments and make some sort of determination as to which
> position is correct.
>
> If these disputes were presided over by neutral third parties (rather than
> the registries), then obviously there would be no charge.
>
> My recommendation on going forward would be for a group of interested
> parties to take a stab at a first comprehensive draft asto exactly how
this
> dispute process would work, what remedies could be sought, who pays the
> costs, whether penalties could be assessed, etc.  Once that is complete, I
> believe the Registries (if we are the dispute providers) can make an
> assessment to any associated costs.
>
> I hope that helps.
>
> [email-masked] wrote:
>
> > Jeff,
> >
> > Regarding the dispute resolution procedure contemplated in the Transfers
> > Final Report -- If, as the language of the recommendation indicates, a
> > dispute resolution may be administered by a "pertinent Registry", the
> > presumption is that the Registry is entitled to set a fee for such
> services.
> > As in the case of the Redemption Grace Period (where a registry has set
an
> > initial $85 charge and then registrars proceed to gouge the registrant
to
> the
> > full extent of their greed), I fully expect to see registrars continuing
> to
> > screw registrants in similar fashion via the transfers dispute
resolution
> > process.
> >
> > As the cost analysis in the Transfers report fails to address this
issue,
> > could you perhaps hazard a guess as to the amount of the fee to be set
by
> a
> > Registry for such services?  This will then help to determine the level
of
> > extortion we can ultimately expect from registrars in the transfers
> dispute
> > process.
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 10:10:56 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

Jeff and all former DNSO GA members,

  Hardly clear, but what is clear in your comments is that you believe:
1.) That such charges or costs should or would be borne by the
      Registrant only.

2.) That if Third parities handled these situations the costs would be
     higher than if the Registry/Registrars accessed the costs/fee.

  It seems reasonable and obvious that such absolutes are far
off the actual or possible mark.

  But of course such interests of registries would prefer that they
have no or very few actual responsibilities to the Registrant, while
at the same time find additional ways by which they can charge
additional fees to their registrants for proposed services that they
may or do not desire whether they like it or not...

  I call this sort of business behavior, what it is, a flim-flam...

  A more reasonable approach might be:

  It seems that such costs need limitations to the registrant, unless
the Registrant is at fault.  And that errant business behavior from
the registry needs severe penalties in financial terms so as to
discourage such behavior in the future or by other Registries.

Neuman, Jeff wrote:

> You are absolutely correct.  I was referring to charges from the Registry.
> The Third party would charge more, but there would be no charges from the
> Registry.
>
> Thanks for the clarification.
>
> -----Original Message-----
> From: Gomes, Chuck [mailto:[email-masked]]
> Sent: Thursday, February 20, 2003 9:06 AM
> To: 'Neuman, Jeff'; [email-masked]
> Cc: [email-masked]; icann board address
> Subject: RE: [ga] Contemplated Registry Fees
>
> Jeff,
>
> If a transfer dispute was handled by a neutral 3rd party, I would expect the
> charges to be considerably higher than if done by a registry.  Third parties
> aren't going to do it for free and someone has to pay for it.
>
> Chuck
>
> -----Original Message-----
> From: Neuman, Jeff [mailto:[email-masked]]
> Sent: Thursday, February 20, 2003 8:19 AM
> To: [email-masked]
> Cc: Neuman, Jeff; [email-masked]; icann board address
> Subject: RE: [ga] Contemplated Registry Fees
>
> Danny, to be honest the issues as to what fees (if any) to be charged by a
> Registry for implementing a dispute process regarding transfer complaints
> was not addressed by the Transfer Task Force or Implementation Committee
> except that it is understood that a Registry should be able to recover its
> costs for administering the disputes.
>
> I do not mean to "punt" this issue, but for now, since the actual scope of
> the dispute process has not been set out and the rules and procedures have
> not been drafted, it is impossible for us as registries to tell you what
> such a charge (if any) would be.  To give you an example, if a Registry is
> only required to merely look at the transaction records and then make a
> determination as to whether it appeared on its face that a transfer was
> authorized, this would obviously cost a lot less to administer than if we
> were required to take in written pleadings (or something similar) with each
> party making arguments and make some sort of determination as to which
> position is correct.
>
> If these disputes were presided over by neutral third parties (rather than
> the registries), then obviously there would be no charge.
>
> My recommendation on going forward would be for a group of interested
> parties to take a stab at a first comprehensive draft asto exactly how this
> dispute process would work, what remedies could be sought, who pays the
> costs, whether penalties could be assessed, etc.  Once that is complete, I
> believe the Registries (if we are the dispute providers) can make an
> assessment to any associated costs.
>
> I hope that helps.
>
> [email-masked] wrote:
>
> > Jeff,
> >
> > Regarding the dispute resolution procedure contemplated in the Transfers
> > Final Report -- If, as the language of the recommendation indicates, a
> > dispute resolution may be administered by a "pertinent Registry", the
> > presumption is that the Registry is entitled to set a fee for such
> services.
> > As in the case of the Redemption Grace Period (where a registry has set an
> > initial $85 charge and then registrars proceed to gouge the registrant to
> the
> > full extent of their greed), I fully expect to see registrars continuing
> to
> > screw registrants in similar fashion via the transfers dispute resolution
> > process.
> >
> > As the cost analysis in the Transfers report fails to address this issue,
> > could you perhaps hazard a guess as to the amount of the fee to be set by
> a
> > Registry for such services?  This will then help to determine the level of
> > extortion we can ultimately expect from registrars in the transfers
> dispute
> > process.
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 17:14:03 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] FYI: Council adopts Transfers and WHOIS

The GNSO Council adopted both the Transfers and WHOIS Task Force
reports.  WHOIS was adopted with the votes of the gTLD registries,
but against the votes of the non-commercial users' constituency,
after it had been clarified which of the Task Force's
recommendations are consensus policies and which are just general
recommendations (and *not* binding).

I also understand that the agenda for the Council's next meeting now
includes the initiation of a policy-development process on WHOIS
privacy, for which an issues paper will have to be prepared --
either by the Task Force, or by some other body.

Regards,
- -- 
Thomas Roessler                        <[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 10:15:16 -0600
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] ALAC appoints NomCom reps, Chairs and liaisons

At 11:55 PM +1300 2/20/03, Joop Teernstra wrote:
>At 09:00 p.m. 20/02/2003, Vittorio Bertola wrote:
>>Comments are welcome.
>>=====
>>
>>http://www.icann.org/announcements/announcement-19feb03.htm
>
>Top- down appointing is a lot easier than bottom-up electing.
>
>Without electorate, these poor people will nominate Board Members in a
>legitimacy vacuum.

The only thing I can see it paralleling is colonial rule by a monarchy.

We're the poor uneducated niggers, and these guys get picked for us,
because the ruling class don't think we're capable of doing it ourselves.

I thought this sort of shit went out of fashion with slavery.

So much for the U.S. being the world's greatest democracy! Someone in the
Commerce Department is pissing on their flag behind closed doors.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 10:21:56 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

Jeff and all former DNSO GA members,

Neuman, Jeff wrote:

> I am sorry, Jeff, I must have missed something.  Explain to me why the
> Registry should pay for a dispute process that involves Registrars and
> Registrants.

  If the registries and/or the Registrars are going to handle these disputes
themselves, and they, the registries are at fault, than they should bare
the expense.  I Believe I stated either the Registry OR the Registrar
in my comments below, Mr. Nueman.  If you read my comments
below closely you will have noticed I stated:
"In some cases that will be the Registry or Registrar.  In others it
will be the Registrant. "

  Hence in the future, Mr. Nueman, it may be advantageous for you
to read what I said closely so as not to accidentally or otherwise
misconstrue what I did state clearly and concisely...

  Thank you for your cooperation in such instances in advance,
for the future.  >;)

>
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Thursday, February 20, 2003 12:36 PM
> To: Gomes, Chuck; Nancy J. Victory; Don Evans; Clyde Ensslin; Kathy
> Smith
> Cc: 'Neuman, Jeff'; [email-masked]; icann board address
> Subject: Re: [ga] Contemplated Registry Fees
>
> Chuck and all Former DNSO GA members or other interested parties,
>
>   Your exactly right here Chuck!  And that someone that must pay
> for handling these disputes, should be the party at fault.  Or
> "Looser Pays".  In some cases that will be the Registry or
> Registrar.  In others it will be the Registrant.  However what
> Mr. Nueman seems to be suggesting is that the Registrant
> ALWAYS should pay, regardless of whom is in the Wrong
> and let the Registry access what they should pay to boot!
> THAT is hardly equitable, fair, and I would argue it is
> illegal as well..  Such a suggestion is at the very least,
> unethical...
>
> Gomes, Chuck wrote:
>
> > Jeff,
> >
> > If a transfer dispute was handled by a neutral 3rd party, I would expect
> the
> > charges to be considerably higher than if done by a registry.  Third
> parties
> > aren't going to do it for free and someone has to pay for it.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: Neuman, Jeff [mailto:[email-masked]]
> > Sent: Thursday, February 20, 2003 8:19 AM
> > To: [email-masked]
> > Cc: Neuman, Jeff; [email-masked]; icann board address
> > Subject: RE: [ga] Contemplated Registry Fees
> >
> > Danny, to be honest the issues as to what fees (if any) to be charged by a
> > Registry for implementing a dispute process regarding transfer complaints
> > was not addressed by the Transfer Task Force or Implementation Committee
> > except that it is understood that a Registry should be able to recover its
> > costs for administering the disputes.
> >
> > I do not mean to "punt" this issue, but for now, since the actual scope of
> > the dispute process has not been set out and the rules and procedures have
> > not been drafted, it is impossible for us as registries to tell you what
> > such a charge (if any) would be.  To give you an example, if a Registry is
> > only required to merely look at the transaction records and then make a
> > determination as to whether it appeared on its face that a transfer was
> > authorized, this would obviously cost a lot less to administer than if we
> > were required to take in written pleadings (or something similar) with
> each
> > party making arguments and make some sort of determination as to which
> > position is correct.
> >
> > If these disputes were presided over by neutral third parties (rather than
> > the registries), then obviously there would be no charge.
> >
> > My recommendation on going forward would be for a group of interested
> > parties to take a stab at a first comprehensive draft asto exactly how
> this
> > dispute process would work, what remedies could be sought, who pays the
> > costs, whether penalties could be assessed, etc.  Once that is complete, I
> > believe the Registries (if we are the dispute providers) can make an
> > assessment to any associated costs.
> >
> > I hope that helps.
> >
> > [email-masked] wrote:
> >
> > > Jeff,
> > >
> > > Regarding the dispute resolution procedure contemplated in the Transfers
> > > Final Report -- If, as the language of the recommendation indicates, a
> > > dispute resolution may be administered by a "pertinent Registry", the
> > > presumption is that the Registry is entitled to set a fee for such
> > services.
> > > As in the case of the Redemption Grace Period (where a registry has set
> an
> > > initial $85 charge and then registrars proceed to gouge the registrant
> to
> > the
> > > full extent of their greed), I fully expect to see registrars continuing
> > to
> > > screw registrants in similar fashion via the transfers dispute
> resolution
> > > process.
> > >
> > > As the cost analysis in the Transfers report fails to address this
> issue,
> > > could you perhaps hazard a guess as to the amount of the fee to be set
> by
> > a
> > > Registry for such services?  This will then help to determine the level
> of
> > > extortion we can ultimately expect from registrars in the transfers
> > dispute
> > > process.
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > ================================================================
> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 214-244-3801
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Feb 2003 11:27:16 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] Contemplated Registry Fees

Let me make the following points:

1)  I have let you misspell my name on far too many occasions -- It is
NEUMAN not Nueman.

2)  In a transfer dispute, how can the Registry be at fault?  The Registry
merely takes a commands from the gaining and/or losing registrars.  It has
no interaction with the Registrant in the Transfer process.

3)  Would you rather that third parties handle all disputes and that the
Registries stay completely out of it?  In the Transfers Task Force work, the
registries agreed to have limited involvement in trying to resolve disputes
(so long as their costs were covered).  Are you saying that if the
registries step in (to help resolve a dispute - to help registrants and
registrars) that we should take on liability.  If that is the case, no
registry in their right mind would step in.

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Thursday, February 20, 2003 1:22 PM
To: Neuman, Jeff
Cc: Gomes, Chuck; [email-masked]; icann board address
Subject: Re: [ga] Contemplated Registry Fees

Jeff and all former DNSO GA members,

Neuman, Jeff wrote:

> I am sorry, Jeff, I must have missed something.  Explain to me why the
> Registry should pay for a dispute process that involves Registrars and
> Registrants.

  If the registries and/or the Registrars are going to handle these disputes
themselves, and they, the registries are at fault, than they should bare
the expense.  I Believe I stated either the Registry OR the Registrar
in my comments below, Mr. Nueman.  If you read my comments
below closely you will have noticed I stated:
"In some cases that will be the Registry or Registrar.  In others it
will be the Registrant. "

  Hence in the future, Mr. Nueman, it may be advantageous for you
to read what I said closely so as not to accidentally or otherwise
misconstrue what I did state clearly and concisely...

  Thank you for your cooperation in such instances in advance,
for the future.  >;)

>
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Thursday, February 20, 2003 12:36 PM
> To: Gomes, Chuck; Nancy J. Victory; Don Evans; Clyde Ensslin; Kathy
> Smith
> Cc: 'Neuman, Jeff'; [email-masked]; icann board address
> Subject: Re: [ga] Contemplated Registry Fees
>
> Chuck and all Former DNSO GA members or other interested parties,
>
>   Your exactly right here Chuck!  And that someone that must pay
> for handling these disputes, should be the party at fault.  Or
> "Looser Pays".  In some cases that will be the Registry or
> Registrar.  In others it will be the Registrant.  However what
> Mr. Nueman seems to be suggesting is that the Registrant
> ALWAYS should pay, regardless of whom is in the Wrong
> and let the Registry access what they should pay to boot!
> THAT is hardly equitable, fair, and I would argue it is
> illegal as well..  Such a suggestion is at the very least,
> unethical...
>
> Gomes, Chuck wrote:
>
> > Jeff,
> >
> > If a transfer dispute was handled by a neutral 3rd party, I would expect
> the
> > charges to be considerably higher than if done by a registry.  Third
> parties
> > aren't going to do it for free and someone has to pay for it.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: Neuman, Jeff [mailto:[email-masked]]
> > Sent: Thursday, February 20, 2003 8:19 AM
> > To: [email-masked]
> > Cc: Neuman, Jeff; [email-masked]; icann board address
> > Subject: RE: [ga] Contemplated Registry Fees
> >
> > Danny, to be honest the issues as to what fees (if any) to be charged by
a
> > Registry for implementing a dispute process regarding transfer
complaints
> > was not addressed by the Transfer Task Force or Implementation Committee
> > except that it is understood that a Registry should be able to recover
its
> > costs for administering the disputes.
> >
> > I do not mean to "punt" this issue, but for now, since the actual scope
of
> > the dispute process has not been set out and the rules and procedures
have
> > not been drafted, it is impossible for us as registries to tell you what
> > such a charge (if any) would be.  To give you an example, if a Registry
is
> > only required to merely look at the transaction records and then make a
> > determination as to whether it appeared on its face that a transfer was
> > authorized, this would obviously cost a lot less to administer than if
we
> > were required to take in written pleadings (or something similar) with
> each
> > party making arguments and make some sort of determination as to which
> > position is correct.
> >
> > If these disputes were presided over by neutral third parties (rather
than
> > the registries), then obviously there would be no charge.
> >
> > My recommendation on going forward would be for a group of interested
> > parties to take a stab at a first comprehensive draft asto exactly how
> this
> > dispute process would work, what remedies could be sought, who pays the
> > costs, whether penalties could be assessed, etc.  Once that is complete,
I
> > believe the Registries (if we are the dispute providers) can make an
> > assessment to any associated costs.
> >
> > I hope that helps.
> >
> > [email-masked] wrote:
> >
> > > Jeff,
> > >
> > > Regarding the dispute resolution procedure contemplated in the
Transfers
> > > Final Report -- If, as the language of the recommendation indicates, a
> > > dispute resolution may be administered by a "pertinent Registry", the
> > > presumption is that the Registry is entitled to set a fee for such
> > services.
> > > As in the case of the Redemption Grace Period (where a registry has
set
> an
> > > initial $85 charge and then registrars proceed to gouge the registrant
> to
> > the
> > > full extent of their greed), I fully expect to see registrars
continuing
> > to
> > > screw registrants in similar fashion via the transfers dispute
> resolution
> > > process.
> > >
> > > As the cost analysis in the Transfers report fails to address this
> issue,
> > > could you perhaps hazard a guess as to the amount of the fee to be set
> by
> > a
> > > Registry for such services?  This will then help to determine the
level
> of
> > > extortion we can ultimately expect from registrars in the transfers
> > dispute
> > > process.
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > ================================================================
> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 214-244-3801
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1604
*************************